# Uses of Class
org.codehaus.janino.Java.TryStatement.LocalVariableDeclaratorResource

Packages that use Java.TryStatement.LocalVariableDeclaratorResource
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.TryStatement.LocalVariableDeclaratorResource in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.TryStatement.LocalVariableDeclaratorResource
Modifier and Type
Method
Description
`R`
Visitor.TryStatementResourceVisitor.`visitLocalVariableDeclaratorResource(Java.TryStatement.LocalVariableDeclaratorResource lvdr)`
Invoked by `accept(Visitor.TryStatementResourceVisitor)`.

## Uses of Java.TryStatement.LocalVariableDeclaratorResource in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.TryStatement.LocalVariableDeclaratorResource
Modifier and Type
Method
Description
`Java.TryStatement.Resource`
DeepCopier.`copyLocalVariableDeclaratorResource(Java.TryStatement.LocalVariableDeclaratorResource subject)`
`void`
AbstractTraverser.`traverseLocalVariableDeclaratorResource(Java.TryStatement.LocalVariableDeclaratorResource lvdr)`
`void`
Traverser.`traverseLocalVariableDeclaratorResource(Java.TryStatement.LocalVariableDeclaratorResource lvdr)`